ALTERNATIVES-UPGRADE(1)

NAME
alternatives-upgrade - manual page for alternatives-upgrade version 0.4

SYNOPSIS
alternatives-upgrade [options]

DESCRIPTION
The alternatives-upgrade program converts alternatives config files from old format (XML based) to new. This utility process only files from /etc/alternatives/packages.d directory.

  Valid options are:

-h, --help
    display help screen

-v, --version display version information

AUTHOR
Written by Stanislav Ievlev

REPORTING BUGS
Report bugs to <inger@altlinux.org>

COPYRIGHT
Copyright © 2003-2008 ALT Linux Team

SEE ALSO
alternatives(7)